import { request } from 'umi';
import { api } from '../api'



/**所有有该账号操作权限的用户 投放助理回填*/ 
export async function oceanengine_adAccount_accountOperationUser(accountId: number) {
    return request(`${api}/oceanengine/adAccount/accountOperationUser/${accountId}`);
}
/**账号列表(拥有账号所有权)*/ 
export async function oceanengine_adAccount_listOfUser(params: any) {
    return request(`${api}/oceanengine/adAccount/list`, {
        method: 'POST',
        data: params
    });
}
/**批量指派操作权的用户*/ 
export async function oceanengine_adAccount_configOperationUser(params: any) {
    let {accountId,operationUserIds} = params
    return request(`${api}/oceanengine/adAccount/configOperationUser/${accountId}/${operationUserIds}`, {
        method: 'PUT',
    });
}






